<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ff39e759b18498ed901f9a0d5a5d4b49">
  <dict>
    <!--2023-01-31 11:41:19.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:41:19.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-01-31 11:41:19.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
